#include <exec/types.h>

#include <stdlib.h>

#include "header.h"

int is_in_nodenum_list(struct nodenum *n,short net,short node)
{
   for(;;)
   {
      if(n == 0)
         return(FALSE);

      if((net == n->net) && (node == n->node))
         return(TRUE);

      n = n->next_nodenum;
   }
}



